﻿@charset "UTF-8";
/* CSS Document */

.ExitAtt {
	margin: 0;
}

.CheckArea00{
	display:none;
}

#cancel {
	max-width: 1400px;
	text-align:center;
	margin: 0 auto -20px auto;
}

#cancel .cancel-txt {
	text-align:left;
	width: 70vw;
	margin: 0 15vw;
	padding: 1rem 0;
}

#cancel .first {
	background-color: #E5E5E5;
}

#cancel .step {
	background-color: #00125E;
}

#cancel .step-exp {
	width: 50%;
	margin: 0 25% 2rem 25%;
}

@media screen and (max-width: 767px) {
	#cancel .step-exp {
		width: 80%;
		margin: 0 10% 2rem 10%;
	}
}

#cancel .app {
	width: 70%;
	margin: .5rem 15%;
}

#cancel .latest-title {
	background-color: #E5E5E5;
	padding: 2rem 1rem;
	font-weight: bold;
}

#cancel .cancel-caution {
	background-color: #FFCC00;
	padding: 3rem 5%;
}

#cancel .cancel-caution h2 {
	font-weight: 100;
	font-size: 1.2rem;
	letter-spacing: .3rem;
	padding: 0;
}

#cancel .cancel-caution .inner {
	background-color:  #fff;
	padding: 1rem;
	margin: 2rem 0;
	text-align: left;
}

#cancel .cancel-caution .inner .title {
	background-color: #CCCCCC;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 1rem .5rem;
	margin: 1rem 0;
}

#cancel .cancel-caution .inner .exp-img {
	margin: 1rem 0;
	width: 100%;
}

.chk-caution01,
.chk-caution02,
.chk-caution03 {
	padding: .3rem 0 0 1rem;
}

.label_red {
	color: #f20044;
	text-decoration:underline;
	vertical-align: middle;
}

input[type=checkbox]:checked + .label_red {
  color: #333;
  text-decoration: none;
}

#cancel .bt {
	background-color: #666;
}

#cancel .bt-gray {
	background-color: #E0E0E0;
}

#cancel .bt,
#cancel .bt-gray {
	border-radius: 5px;
	margin: .5rem 0;
	text-align: center;
	color: #fff;
	width: 100%;
}

#cancel .bt a,
#cancel .bt-gray a {
	color: #fff;
	display: block;
	padding: .5rem;
}

#cancel .bt a:hover,
#cancel .bt-gray a:hover{
	background-color: #e0e0e0;
	border-radius: 5px;
	color:#666;
}

#cancel .cancel-caution .title-bg {
	background: url(../img/cancel_caution_border.png) repeat-x center;
	background-color: #FFCC00;
	background-size: 5rem;
	margin: 0 -5%;
	text-align: center;
}

#cancel .cancel-caution .title-bg img {
	max-height: 7rem;
}

#cancel .cancel-caution .inner .title-border {
	background-color: #FCEE21;
	border: #000 dotted 3px;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 1rem .5rem;
	margin: 1rem 0;
	text-align: center;
}

.text_line {
	display: inline-block;
}

#cancel .final-confim {
	padding: 5rem 0 0 0;
}

.cancel-foot {
	background-color: #000;
	text-align:center;
}

/*========== json ==========*/

.syosaiSPMainLeft img,.syosaiSPMain01RightImg img,.syosaiSPMain03RightImg img{
	width:100%;
}
.syosaiMain03Right {
    margin: 0 auto;
    text-align: center;
}
.syosaiSPMain03RightImg{
	box-shadow:1px 1px 4px 0px rgba(0,0,0,0.40);
	/*float:left;*/
	display:inline-block;
}
.syosaiSPMain03RightImgArea{
	text-align:center;
	letter-spacing: -.40em;
}
.syosaiSPMain03RightImg{
	letter-spacing:normal;
}

@media screen and (max-width: 374px) {/* android */
	.syosaiSPArea{
		max-width:320px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:960px;
	}*/
	.syosaiSPMainRight{
		/*width:244px;*/
	}
	.syosaiSPMain01RightImg,.syosaiSPMain03RightImg{
		width:73px;
		margin:4px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
}

@media screen and (min-width: 375px) and (max-width: 413px) {/* iPhone 6 縦 */
	.syosaiSPArea{
		max-width:375px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:540px;
	}*/
	.syosaiSPMainRight{
		/*width:299px;*/
	}
	.syosaiSPMain01RightImg{
		width:70px;
		margin:2px;
	}
	.syosaiSPMain03RightImg{
		width:90px;
		margin:4px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
}

@media screen and (min-width: 414px) and (max-width: 567px) {/* iPhone 6plus 縦 */
	.syosaiSPArea{
		max-width:414px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:540px;
	}*/
	.syosaiSPMainRight{
		/*width:328px;*/
		padding:5px;
	}
	.syosaiSPMain01RightImg{
		width:78px;
		margin:2px;
	}
	.syosaiSPMain03RightImg{
		width:100px;
		margin:4px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
}

@media screen and (min-width: 568px) and (max-width: 666px) {/* iPhone 5s 横 */
	.syosaiSPArea{
		max-width:568px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:540px;
	}*/
	.syosaiSPMainRight{
		/*width:482px;*/
		padding:5px;
	}
	.syosaiSPMain01RightImg{
		width:92px;
		margin:2px;
	}
	.syosaiSPMain03RightImg{
		width:152px;
		margin:4px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
}

@media screen and (min-width: 667px) and (max-width: 767px) {/* iPhone 6 横 */
	.syosaiSPArea{
		max-width:667px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:540px;
	}*/
	.syosaiSPMainRight{
		/*width:581px;*/
		padding:5px;
	}
	.syosaiSPMain01RightImg{
		width:108px;
		margin:4px;
	}
	.syosaiSPMain03RightImg{
		width:180px;
		margin:6px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {/* iPad 縦 */
	.syosaiSPArea{
		max-width:768px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:900px;
	}*/
	.syosaiSPMainRight{
		/*width:682px;*/
		padding:5px;
	}
	.syosaiSPMain01RightImg{
		width:124px;
		margin:6px;
	}
	.syosaiSPMain03RightImg{
		width:180px;
		margin:6px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
	.syosaiSPMain03RightImgArea{
		/*width:576px;*/
		margin:0 auto;
	}
}

@media screen and (min-width: 1024px){/* iPad 横 */
	.syosaiSPArea{
		max-width:1024px;
	}
	/*.syosaiSPMainLeftArrow03{
		height:360px;
	}*/
	.syosaiSPMainRight{
		/*width:938px;*/
		padding:5px;
	}
	.syosaiSPMain01RightImg{
		width:120px;
		margin:6px;
	}
	.syosaiSPMain03RightImg{
		width:144px;
		margin:6px;
	}
	.syosaiSPmovieArea{
		margin-top:20px;
	}
	.syosaiSPAreaTxt04{
		text-align:center;
	}
}